{
  "@@locale": "ca",
  "settings": "Configuració",
  "removeBannerAndPopupAds": "Eliminar anuncis de banners i emergents",
  "preference": "PREFERÈNCIA",
  "soundEffects": "Efectes de so",
  "vibration": "Vibració",
  "theme": "Tema",
  "information": "INFORMACIÓ",
  "shareApp": "Compartir aplicació",
  "contactUs": "Contacta amb nosaltres",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Política de privacitat",
  "termsOfService": "Termes de servei"
}